[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Create

Create a new TDaemonDef instance

## Declaration

Source position: daemonapp.pp line 232

`public constructor TDaemonDef.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection the item belongs in.

## Description

Create initializes a new TDaemonDef instance. It should not be necessary to instantiate a definition manually, it is handled by the collection.

## See also

TDaemonDefs |  | Collection of daemon definitions.

Documentation generated on: Feb 26 2014